{% extends 'base.html' %}
{% load static %}


<!doctype html>
<html lang ="en">

<head>
    <meta charset="UTTF-8">
    <title>STORY 4: ABOUT ME</title>
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href='https://fonts.googleapis.com/css?family=Poppins' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Audiowide' rel='stylesheet'>
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css">
</head>

<body>
    <div class="navbar">
    <a href="#" class="logo">JESIKA</a>
    <ul class="nav">
        <li><a href="#home">Home</a></li>
        <li><a href="#about">About Me</a></li>
        <li><a href="#portofolio">Portofolio</a></li>
        <li><a href="#contact">Contact</a></li>
    </ul>
</div>

<div class="banner-area" id="home"></div>

<div class="about-area" id="about">
    <h1>About Me</h1>
    <div class="text-part-about">
        <p class="center"><img src="jesika-about-me.jpg" alt="profile-picture"></p>

            <p class='center20'>NAME</p>
            <h5 class="center">Jesika Avonia Hutauruk</h5>
            <p class='center20'>D.O.B.</p>
            <h5 class="center">May 17th, 2001</h5>
            <p class='center20'>GENDER</p>
            <h5 class="center">Female</h5>
            <p class='center20'>BLOOD TYPE</p>
            <h5 class="center">O</h5>
            <p class='center20'>ADDRESS</p>
            <h5 class="center">Amal Luhur Street Number 53 Medan</h5>
            <p class='center20'>PROFESSION</p>
            <h5 class="center">Student</h5>
            <p class='center20'>EMAIL</p>
            <h5 class="center">jesikahutauruk64@gmail.com</h5>
    </div>
</div>

<div class="portofolio-area" id="portofolio">
    <div class="text-part">
        <h1>Portofolio Area</h1>
        <p>You got me feeling like a psycho psycho 우릴 보고 말해 자꾸 자꾸 다시 안 볼 듯 싸우다가도
            붙어 다니니 말야 둘이 잘 만났대 Hey now we'll be OK Hey now we'll be OK 
            Hey now we'll be OK Hey now we'll be OK Hey now we'll be OK You got me feeling like a psycho psycho 우릴 보고 말해 자꾸 자꾸 다시 안 볼 듯 싸우다가도
            붙어 다니니 말야 둘이 잘 만났대 Hey now we'll be OK Hey now we'll be OK 
            Hey now we'll be OK Hey now we'll be OK Hey now we'll be OK You got me feeling like a psycho psycho 우릴 보고 말해 자꾸 자꾸 다시 안 볼 듯 싸우다가도
            붙어 다니니 말야 둘이 잘 만났대 Hey now we'll be OK Hey now we'll be OK 
            Hey now we'll be OK Hey now we'll be OK Hey now we'll be OK You got me feeling like a psycho psycho 우릴 보고 말해 자꾸 자꾸 다시 안 볼 듯 싸우다가도
            붙어 다니니 말야 둘이 잘 만났대 Hey now we'll be OK Hey now we'll be OK 
            </p>
    </div>
</div>

<div class="contact-area" id="contact">
    <div class="text-part">
        <h1>Contact Area</h1>
        <p>You got me feeling like a psycho psycho 우릴 보고 말해 자꾸 자꾸 다시 안 볼 듯 싸우다가도
            붙어 다니니 말야 둘이 잘 만났대 Hey now we'll be OK Hey now we'll be OK 
            Hey now we'll be OK Hey now we'll be OK Hey now we'll be OK You got me feeling like a psycho psycho 우릴 보고 말해 자꾸 자꾸 다시 안 볼 듯 싸우다가도
            붙어 다니니 말야 둘이 잘 만났대 Hey now we'll be OK Hey now we'll be OK 
            Hey now we'll be OK Hey now we'll be OK Hey now we'll be OK You got me feeling like a psycho psycho 우릴 보고 말해 자꾸 자꾸 다시 안 볼 듯 싸우다가도
            붙어 다니니 말야 둘이 잘 만났대 Hey now we'll be OK Hey now we'll be OK 
            </p>
    </div>
</div>

<footer>
<div class="footer-top">
    <div class="col-container">
        <div class="row">
            <div class="col">
            <div class="segment-one">   
            <!--<div class="col-md-3 col-sm-6 col-xs-12 segment-one">-->
                <h3>Divinector</h3>
                <p>text so this part is not empty</p>
            </div>
            </div> 

            <div class="col">
            <div class="segment-two">
            <!--<div class="col-md-3 col-sm-6 col-xs-12 segment-two">-->
                <h2>Divinector</h2>
                <ul>
                    <li><a href="#About"></a>About</li>
                    <li><a href="#Portofolio"></a>Portofolio</li>
                    <li><a href="#Contacts"></a>Contacts</li>
                </ul>
            </div>
            </div>

            <!--<div class="col-md-3 col-sm-6 col-xs-12 segment-three">-->
            <div class="col">
            <div class="segment-three">
                <h2>Follow Me</h2>
                <p>FOLLOW ME I AM FUNNY I SWEAR</p>
                <a href="#"><i class="fa fa-facebook"></i></a>
                <a href="#"><i class="fa fa-twitter"></i></a>
                <a href="#"><i class="fa fa-instagram"></i></a>
            </div>
            </div>

            <!--<div class="col-md-3 col-sm-6 col-xs-12 segment-four">-->
            <div class="col">
            <div class="segment-four">
                <h2>My Newletter</h2>
                <p>you got me feeling like a psycho psycho</p>
                <form action="">
                    <input type="email">
                    <input type="submit" value="Subscribe">
                </form>
            </div>
            </div>


        </div>
    </div>
</div>

<div class="footer">
    <div class="footer-bottom">
        &copy; pejuang-ppw-story-4.com  | Designed by Jesika Avonia Hutauruk
    </div>
</div>



</footer>
</body>
</html>    


